<?xml version="1.0" encoding="GBK"?>
<Config>
  <Line number="2">
    <Address1 a1="218.5.69.38" />
    <Address2 a2="218.104.135.221" />
  </Line>
  <Server>
    <Port port="5555" />
  </Server>
  <Image>
    <Filepath path=".\\logo.gif" />
  </Image>
  <Url>
    <DownLoad Site="http://www.xmzq.cn/soft/framework2.0.exe " />
  </Url>
  <ExchangeEXE>
  	<Name name="Tc.exe" />
    <Path path="\\" />;
  </ExchangeEXE>
</Config>